
a {
	
}

#iframewrapper {
  width: 100%;
	height: 100%;
  padding: 0;
  overflow: hidden;
  border-top: 0.5dvh solid #191819;
  border-left: 0.5dvh solid #191819;
  border-right: 0.5dvh solid #655E5E;
  border-bottom: 0.5dvh solid #655E5E;
  box-sizing: border-box;
}


#aaa {
	width: 100%;
	height: 100%;
	zoom: 0.65;
	border: 0;

}

.box8 {
	font-size: 2dvh;
	padding: 2dvh;
}

.box20 {
	display: flex;
  justify-content: center;
  align-items: center;
}

.box23 {
	display: flex;
  justify-content: center;
  align-items: center;
}

.box30 {
	font-size: 2dvh;
	padding: 1.5dvh;
	display: flex;
  justify-content: center;
  align-items: center;
}

.playertext {
	font-size: 2dvh;
	padding: 0.5dvh;
	margin: 0;
}

.al_box1 { /* img 1 */
	grid-column: 2 / span 5;
  grid-row: 2 / span 9;
  background-color: #464143;
  border-top: 0.5dvh solid #655E5E;
  border-left: 0.5dvh solid #655E5E;
  border-right: 0.5dvh solid #191819;
  border-bottom: 0.5dvh solid #191819;
  padding: 1dvh;
}

.al_box2 { /* text 1 */
	grid-column: 7 / span 13;
  grid-row: 2 / span 9;
  background-color: #464143;
  border-top: 0.5dvh solid #655E5E;
  border-left: 0.5dvh solid #655E5E;
  border-right: 0.5dvh solid #191819;
  border-bottom: 0.5dvh solid #191819;
  padding: 2dvh;
  font-size: 2dvh;
}

.al_box3 { /* img 2 */
	grid-column: 15 / span 5;
  grid-row: 11 / span 9;
  background-color: #464143;
  border-top: 0.5dvh solid #655E5E;
  border-left: 0.5dvh solid #655E5E;
  border-right: 0.5dvh solid #191819;
  border-bottom: 0.5dvh solid #191819;
  padding: 1dvh;
}

.al_box4 { /* text 2 */
	grid-column: 2 / span 13;
  grid-row: 11 / span 9;
  background-color: #464143;
  border-top: 0.5dvh solid #655E5E;
  border-left: 0.5dvh solid #655E5E;
  border-right: 0.5dvh solid #191819;
  border-bottom: 0.5dvh solid #191819;
  padding: 2dvh;
  font-size: 2dvh;
}

.al_img1 { /* iframe */
	width: 100%;
	height: 100%;
	border-top: 0.5dvh solid #191819;
  border-left: 0.5dvh solid #191819;
  border-right: 0.5dvh solid #655E5E;
  border-bottom: 0.5dvh solid #655E5E;
  object-fit: cover;
}

/* --------------------------------------- img box iframes ------------ */


.al_box_content {
	width: 61dvh;
	height: 100dvh;
	background-color: #464143;
}



/* This displays the page corresponding to the one you clicked on */
:target {
    display: block;
}
